## siduction-bug-report 0.1.6

=== debian/changelog ===
siduction-bug-report (0.1.6) unstable; urgency=low

  [ Angelescu Ovidiu ]
  * added menu under debian for show icon in text based menus

  [ Alf Gaida ]
  * use current standards

 -- Alf Gaida <agaida@siduction.org>  Tue, 29 Sep 2015 02:19:51 +0200

siduction-bug-report (0.1.5) unstable; urgency=low

  * dependency changed from siduction-art-icons to siduction-art

 -- Alf Gaida <agaida@siduction.org>  Sun, 28 Oct 2012 19:26:23 +0100

siduction-bug-report (0.1.4) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * modified siduction-bug-report.desktop to be rqt compliant
  * removed xdg-utils from control ( now we use x-www-browser instead
    of xdg-open)

  [ Alf Gaida ]
  * rebuild closes #846
  * changed back numbering to native numbering
  * fixed changelog, max 80 char per line please

 -- Alf Gaida <agaida@siduction.org>  Sat, 15 Sep 2012 00:53:07 +0200

siduction-bug-report (0.1.3) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * added siduction-art-icons and xdg-utils as depends in control file 

  [ Alf Gaida ]
  * rebuild closes #833 

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Sep 2012 13:27:59 +0200

siduction-bug-report (0.1.2) unstable; urgency=low

  * fix some remaining lintian issues 
    - latest-debian-changelog-entry-changed-to-native, done with new
      number
  * section-is-dh_make-template done, set section to utils, priority
    poptional 
  * lintian-override added:
    -  siduction-bug-report: desktop-command-not-in-package
  * .gitignore added 

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Sep 2012 19:02:08 +0200

siduction-bug-report (0.1.1) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * closes #814 #817  

  [ Alf Gaida ]
  * fixed debian/control VCS-fields and homepage
  * added short and long description to debian/control
  * set dephelpers to >= 9
  * removed boileplate from debian/copyright
  * added myself to Uploaders
  * build closes #830
  * change numbering to native builds

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Sep 2012 18:52:29 +0200

siduction-bug-report (0.1-1) UNRELEASED; urgency=low

  * closes: #814  
  * Initial release

 -- Ovidiu Angelescu <convbsd@siduction.net>  Thu, 30 Aug 2012 16:45:34 +0300
